[ScanPassport] Plugin not installed .please use APK or IPA

[ScanPassport] Plugin not installed .please use APK or IPA

  
Forge Component
(0)
Published on 11 Oct by eric tarigan
0 votes
Published on 11 Oct by eric tarigan

Hi ,

I tried to run Scan passport sample on my IOS mobile but I got an error "Plugin not installed .please use APK or IPA"  after I hit on Get passport info.

so what's the messing plugin?

thanks in advance.

BR,

Hi Karim,

Every time you add a new plugin to a mobile app, you need yo install it again, from the store, or from a generated apk.

The auto-upgrade does not bring to the device the plugin code.

Hope this helps.

Cheers

Hi Eduardo,

I have built an APK file and tried it but still giving me the same error so that means the APK is not including the plugins so if you can to tell me what are the plugins that are needed to this application and how can I install it on my mobile ?

Thanks in advance.

BR,